[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TControlScrollBar.GetRange

Gets the value for the Range property.

## Declaration

Source position: forms.pp line 120

`protected function TControlScrollBar.GetRange: Integer; virtual;`

## Function result

Value for the property.

## See also

TControlScrollBar.Range |  | The size of the logical display area on the associated control for the scroll bar orientation.